@charset "utf-8";

/* =======================================

	Text Decorations CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.Titles

========================================== */

/* 1.Titles
========================================== */
#container h1 {
	font-size: 180%;
	line-height: 1.2;
}

#container h2 {
	font-size: 160%;
	line-height: 1.223;
}

#container h3 {
	font-size: 140%;
	line-height: 1.286;
}

#container h4,
#container h5,
#container h6 {
	font-size: 140%;
	line-height: 1.572;
}


/* Font Size
========================================== */
#contents p, #contents address {
	font-size: 120%;
	line-height: 1.834;
}

#contents th, #contents td,
#contents li, #contents dt, #contents dd {
	font-size: 120%;
	line-height: 1.5;
}

/* Inner Reset  */
#contents th li, #contents th dt, #contents th dd,
#contents td li, #contents td dt, #contents td dd,
#contents li li, #contents li dt, #contents li dd,
#contents dt li, #contents dt dt, #contents dt dd,
#contents dd li, #contents dd dt, #contents dd dd {
	font-size: 100%;
}

#contents th p, #contents td p, #contents li p, #contents dt p, #contents dd p {
	font-size: 100%;
	line-height: 1.5;
}


/* General Purpose
========================================== */
p.fz-small,  th.fz-small,  td.fz-small,  li.fz-small , dt.fz-small , dd.fz-small  {	font-size: 100% !important;}
p.fz-medium, th.fz-medium, td.fz-medium, li.fz-medium, dt.fz-medium, dd.fz-medium {	font-size: 120% !important;}
p.fz-large,  th.fz-large,  td.fz-large,  li.fz-large,  dt.fz-large,  dd.fz-large  {	font-size: 140% !important;}

/*p .fz-small,  pre .fz-small,  address .fz-small,  th .fz-small,  td .fz-small,  li .fz-small,  dt .fz-small,  dd .fz-small  { font-size: 83.4% !important;}
p .fz-medium, pre .fz-medium, address .fz-medium, th .fz-medium, td .fz-medium, li .fz-medium, dt .fz-medium, dd .fz-medium { font-size: 100% !important;}
p .fz-large,  pre .fz-large,  address .fz-large,  th .fz-large,  td .fz-large,  li .fz-large,  dt .fz-large,  dd .fz-large  { font-size: 133.4% !important;}*/

table.fz-small, table.fz-small {	font-size: 100% !important;}
table.fz-small th, table.fz-small td {	font-size: 120% !important;}



/* Link
========================================== */
#contents a {
	text-decoration: none;
	color: #294657;
}

#contents a:hover {
	color: #517d97;
}


#contents div.section table.tableB td.cell2 a {
	color:#0795ff;
}

#contents div.section table.tableB td.cell2 a:hover {
	color:#1566eb;
}


/* Font Weight & Style
****************************************************************************/

#container strong, #container em, #container dfn,
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6,
#contents dt {
	font-weight: bold;
}

#container em {
	color: #AC5638;
}

.fw-bold   { font-weight: bold !important;}
.fw-normal { font-weight: normal !important;}

.fs-italic { font-style: italic !important;}
.fs-none   { font-style: none !important;}

.attention { color: #AC5638 !important;}



/* Text Align
****************************************************************************/

.al-right  { text-align: right !important;}
.al-center { text-align: center !important;}
.al-left   { text-align: left !important;}

.va-top    { vertical-align: top !important;}
.va-middle { vertical-align: middle !important;}
.va-bottom { vertical-align: bottom !important;}


table.al-right  th, table.al-right  td { text-align: right !important;}
table.al-center th, table.al-center td { text-align: center !important;}
table.al-left   th, table.al-left   td { text-align: left !important;}

table.al-right-th  th { text-align: right !important;}
table.al-center-th th { text-align: center !important;}
table.al-left-th   th { text-align: left !important;}

table.al-right-td  td { text-align: right !important;}
table.al-center-td td { text-align: center !important;}
table.al-left-td   td { text-align: left !important;}

table.va-top    th, table.va-top    td { vertical-align: top !important;}
table.va-middle th, table.va-middle td { vertical-align: middle !important;}
table.va-bottom th, table.va-bottom td { vertical-align: bottom !important;}

table.va-top-th    th { vertical-align: top !important;}
table.va-middle-th th { vertical-align: middle !important;}
table.va-bottom-th th { vertical-align: bottom !important;}

table.va-top-td    td, table.va-top    td { vertical-align: top !important;}
table.va-middle-td td, table.va-middle td { vertical-align: middle !important;}
table.va-bottom-td td, table.va-bottom td { vertical-align: bottom !important;}

.icon img {
	vertical-align: middle !important;
}



/* Float
****************************************************************************/

.fl-left  { float: left  !important;}
.fl-right { float: right !important;}
* html .fl-left  { display: inline !important;}
* html .fl-right { display: inline !important;}

.fl-imgLeft  { float: left !important; margin-right: 10px !important;}
.fl-imgRight { float: right !important; margin-left: 10px !important;}

.clear      { clear: both !important;}
.clearfix   { zoom: 1;}
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;}

@media print {
	.clearfix {
		overflow: hidden;
	}
	* html .clearfix {
		overflow: visible;
	}
}



/* Margin
****************************************************************************/

#contents h1, 
#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents h6 {
	margin: 0 0 10px;
}

#contents p, #contents pre, #contents ul, #contents ol, #contents dl {
	margin: 0 0 10px;
}

#contents li, #contents dt, #contents dd {
	margin: 0 0 4px;
}


#contents table p, #contents ul p, #contents ol p, #contents dl p,
#contents table table, #contents ul table, #contents ol table, #contents dl table,
#contents table ul, #contents ul ul, #contents ol ul, #contents dl ul,
#contents table ol, #contents ul ol, #contents ol ol, #contents dl ol,
#contents table dl, #contents ul dl, #contents ol dl, #contents dl dl {
	margin: 0;
}

#contents .section {
	margin: 0 0 25px;
}

#contents .section p {
	margin-left: 8px;
}

#contents .section ul, #contents .section ol, #contents .section dl {
	margin-right: 8px;
	margin-left: 8px;
}

#contents .section ul p, #contents .section ol p, #contents .section dl p {
	margin-left: 0;
}


.w-auto   { width: auto !important;}
.w-100per { width: 100% !important;}


.tbl-fixed { table-layout: fixed !important;}


.whs-nowrap { white-space: nowrap !important;}
.whs-normal { white-space: normal; !important;}



/* Color
****************************************************************************/

.c-red { color: #FF0000 !important;}
.c-yellow { color: #FFCC00 !important;}
.c-blue { color: #32D2D0 !important;}

.c-umber { color: #8A6C44 !important;}
.c-green { color: #49713E !important;}
.c-ocher { color: #8A8B44 !important;}
.c-purple { color: #82428D !important;}
.c-peacockBlue { color: #376E75 !important;}
.c-wineRed { color: #8A4244 !important;}



/* Layout Adjust
****************************************************************************/

.mt0  { margin-top:     0   !important;}
.mr0  { margin-right:   0   !important;}
.mb0  { margin-bottom:  0   !important;}
.ml0  { margin-left:    0   !important;}
.mt5  { margin-top:     5px !important;}
.mr5  { margin-right:   5px !important;}
.mb5  { margin-bottom:  5px !important;}
.ml15 { margin-left:   15px !important;}
.mt10 { margin-top:    10px !important;}
.mr10 { margin-right:  10px !important;}
.mb10 { margin-bottom: 10px !important;}
.ml10 { margin-left:   10px !important;}
.mt15 { margin-top:    15px !important;}
.mr15 { margin-right:  15px !important;}
.mb15 { margin-bottom: 15px !important;}
.ml15 { margin-left:   15px !important;}
.mt20 { margin-top:    20px !important;}
.mr20 { margin-right:  20px !important;}
.mb20 { margin-bottom: 20px !important;}
.ml20 { margin-left:   20px !important;}
.mt30 { margin-top:    30px !important;}
.mr30 { margin-right:  30px !important;}
.mb30 { margin-bottom: 30px !important;}
.ml30 { margin-left:   30px !important;}


.pt0  { padding-top:     0   !important;}
.pr0  { padding-right:   0   !important;}
.pb0  { padding-bottom:  0   !important;}
.pl0  { padding-left:    0   !important;}
.pt10 { padding-top:    10px !important;}
.pr10 { padding-right:  10px !important;}
.pb10 { padding-bottom: 10px !important;}
.pl10 { padding-left:   10px !important;}
.pt15 { padding-top:    15px !important;}
.pr15 { padding-right:  15px !important;}
.pb15 { padding-bottom: 15px !important;}
.pl15 { padding-left:   15px !important;}
.pb30 { padding-bottom: 30px !important;}
.pl30 { padding-left:   30px !important;}
.p10  { padding:        10px !important;}



/* Decorations
****************************************************************************/

.dec-underline { text-decoration: underline !important; font-weight: normal !important;}
.dec-border { border: 1px solid #8392A2;}
.dec-dotted { border: 1px dotted #8392A2;}


.bd-none  { border:        none !important;}
.bdt-none { border-top:    none !important;}
.bdl-none { border-left:   none !important;}
.bdr-none { border-right:  none !important;}
.bdb-none { border-bottom: none !important;}



/* Form
****************************************************************************/

input.textbox     {border: 1px solid #809DB9;}
textarea.textArea {border: 1px solid #809DB9;}
